Subject: ENA Opinion
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 May 2000 08:32:00 -0700 (PDT)

Adele:
I have given the opinion to Susan to get signed.  We are waiting to receive 
the Texas good standing certificate which we were told may come by tomorrow.  
Susan will send you everything else by fed ex tonight and it is my 
understanding that  we are considering the Master to be effective with our 
opinion to follow.  Thanks for your help on this.  It was a pleasure to work 
with you and Maria.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)